<?php

declare(strict_types=1);

if ('POST' == $_SERVER['REQUEST_METHOD'] && isset($_POST['source']) && !empty($_POST['source'])) {
    \file_put_contents(
        __DIR__ . \DIRECTORY_SEPARATOR . 'cordova.log',
        \date('Y-m-d H:i:s') . ': ' . \json_encode($_POST) . "\n",
        \FILE_APPEND
    );
}

\header('Content-Type: application/json');
echo \json_encode([]);
exit;
